## papagayo-ng-dmo 1.4.2+20210315.gitc34c828

=== requirements.txt ===
sounddevice>=0.3.13
cffi>=1.12.2
numpy>=1.16.2
pydub>=0.23.1
anytree>=2.6.0
PySide2>=5.12.3

=== debian/changelog ===
papagayo-ng-dmo (1.4.2+20210315.gitc34c828-dmo1) unstable; urgency=medium

  * Git snapshot with python3 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Mar 2021 14:11:50 +0100

papagayo-ng-dmo (1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Aug 2017 08:47:32 +0200

papagayo-ng-dmo (1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jun 2017 20:41:21 +0200

papagayo-ng-dmo (1.4.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Jan 2017 09:34:52 +0100

=== debian/control ===
Source: papagayo-ng-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://morevnaproject.org/papagayo/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 11), quilt, dh-sequence-python3, python3-dev

Package: papagayo-ng
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-sounddevice, python3-numpy, python3-pydub,
 python3-sounddevice, python3-anytree, python3-pyside2.qtcore, python3-pyside2.qtgui, python3-pyside2.qtwidgets,
 python3-pyside2.qtuitools, python3-pyside2.qtwebenginewidgets
Description: lipsync tool.
 Papagayo is a lip-syncing program designed to help you line up phonemes
 (mouth shapes) with the actual recorded sound of actors speaking. Papagayo
 makes it easy to lip sync animated characters by making the process very
 simple - just type in the words being spoken (or copy/paste them from the
 animation's script), then drag the words on top of the sound's waveform
 until they line up with the proper sounds.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

# -Spybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_install:
	dh_install

	mv debian/papagayo-ng/usr/bin/papagayo-ng.py debian/papagayo-ng/usr/bin/papagayo-ng

override_dh_clean:
	${RM} -rf __pycache__

	dh_clean

override_dh_auto_clean override_dh_auto_build override_dh_auto_install:

=== debian/watch ===
version=4

https://github.com/morevnaproject/papagayo-ng/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
